peoSynchronousMultiStart::NoAggregationFunction(3)

NAME
peoSynchronousMultiStart::NoAggregationFunction -

SYNOPSIS

Inherits peoSynchronousMultiStart< EntityType >::AbstractAggregationAlgorithm.

  Public Member Functions
void operator() (AbstractDataType &dataTypeInstanceA, AbstractDataType &dataTypeInstanceB)

Detailed Description

  template<typename EntityType> struct peoSynchronousMultiStart< EntityType >::NoAggregationFunction

Definition at line 176 of file peoSynchronousMultiStart.h.

Author

Generated automatically by Doxygen for ParadisEO-PEOMovingObjects from the source code.